[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=fedora-release
tolerant=1
exactarch=1
#exclude=kernel*

[local-base]
name=Fedora Core $releasever - $basearch - Base (local)
baseurl=http://your.local.server/your.local.path

[local-updates-released]
name=Fedora Core $releasever - $basearch - Released Updates (local)
baseurl=http://your.local.server/your.local.path

